﻿@model PostViewModel

@{
    ViewBag.Title = $"ایجاد پست";
    ViewBag.Description = $"مطالب وبلاگ";
}

<h2>پست جدید</h2>
@using (Html.BeginForm("Add", "Blog", FormMethod.Post, new { @class = "seoCheckForm" }))
{
    <div class="row">
        @Html.AntiForgeryToken()
        @Html.ValidationSummary()
        @Html.Partial("_AddOrEdit", Model)
    </div>
}

@section Scripts {
    <script>
        var checkSeoUrl = "@(Url.Action("CheckSEO"))";
        var uploadUrl = "@Url.Action("Upload", "Media")"
        var tagsInputAutoCompleteUrl = "@Url.Action("TagsAutoComplete")";
    </script>
    @Scripts.Render("~/js/jqueryval")
}